<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ja', version '2.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '活動';
$string['additionalinfo'] = '補足情報';
$string['additionalinfo_help'] = 'このアンケートの最初のページの上部に表示されるテキストです (例 インストラクション、背景情報等)。';
$string['addnewquestion'] = '質問 {$a} を追加する';
$string['addselqtype'] = '選択した質問タイプの追加';
$string['alignment'] = 'ボタンの配置';
$string['alignment_help'] = 'ボタンの配置: 縦 (初期値) or 横';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'すべて';
$string['alreadyfilled'] = 'あなたはすでにこのアンケート {$a} に回答済みです。';
$string['anonymous'] = '匿名';
$string['average'] = '平均';
$string['averagerank'] = '平均ランク';
$string['bodytext'] = '本文';
$string['boxesnbexact'] = '項目数：{$a}';
$string['boxesnbmax'] = '項目の最大数：{$a}';
$string['boxesnbmin'] = '項目の最小数：{$a}';
$string['boxesnbreq'] = '選択必須';
$string['by'] = 'by';
$string['checkallradiobuttons'] = 'ラジオボタン <strong>{$a}</strong> をチェックしてください！';
$string['checkboxes'] = 'チェックボックス';
$string['checkboxes_help'] = '1つまたは複数の回答を選択するユーザのために1行につき1つのオプションを入力してください。';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'アンケートは、{$a} に終了しました。ありがとうございます。';
$string['closedate'] = '終了日';
$string['confalts'] = '- もしくは - <br />確認ページ';
$string['confirmdelallresp'] = 'このアンケートの回答をすべて消去してよろしいですか？';
$string['confirmdelgroupresp'] = '項目 {$a} の回答をすべて消去してよろしいですか？';
$string['confirmdelresp'] = '{$a} の回答を消去してよろしいですか？';
$string['confpage'] = '表題';
$string['confpage_help'] = '見出し (太字) およびユーザがこのアンケートを完了した後に表示される「確認」ページの本文テキストです (特定のURLが存在する場合、確認テキストよりも優先されます)。このフィールドを空白にした場合、次のようなメッセージがアンケート終了時に表示されます (このアンケートに回答していただきありがとうございます)。';
$string['confpagedesc'] = 'ユーザがこの調査を完了した後、「確認」ページで表示される表題 (太字) および本文です。(URLが入力されている場合、確認テキストに優先します。)';
$string['contentoptions'] = '設定オプション';
$string['couldnotcreatenewsurvey'] = '新規サーベイを作成できません！';
$string['couldnotdelresp'] = '回答を消去できません';
$string['createcontent'] = '新しいコンテンツの定義';
$string['createcontent_help'] = 'オプションをどれか一つ選択してください。\'新規作成\' が初期値です。';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'アンケートの新規作成';
$string['crossanalyze'] = 'クロス分析';
$string['crosstabulate'] = 'クロス集計';
$string['crosstabulation'] = 'クロス集計';
$string['date'] = '日付';
$string['date_help'] = 'あなたが正しくフォーマットされた日付の回答を期待する場合、この質問タイプを使用してください。';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = '「年/月/日」形式を使用してください。例：1945年3月14日　<strong>1945/3/14</strong>';
$string['deleteallresponses'] = 'すべての回答の消去';
$string['deletecurrentquestion'] = '質問 {$a} の消去';
$string['deletedallgroupresp'] = 'グループ {$a} のすべての回答の消去';
$string['deletedallresp'] = '回答全てを消去しました';
$string['deletedresp'] = '消去された回答';
$string['deleteresp'] = 'この回答を消去する';
$string['deletingresp'] = '回答を消去してます...';
$string['displaymethod'] = '回答方法が未定義の質問の表示';
$string['download'] = 'ダウンロード';
$string['downloadtextformat'] = 'テキストフォーマットでのダウンロード';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'ドロップダウン式';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = '編集';
$string['editingquestionnaire'] = 'アンケートの設定を編集する';
$string['editquestion'] = '質問 {$a} の編集';
$string['email'] = 'Eメール';
$string['errnewname'] = '申し訳ございません、このアンケート名はすでに使用されています。新しいアンケート名を入力してください。';
$string['errorcross'] = 'エラー：クロス分析に失敗しました。質問タイプが適切ではありません。';
$string['erroropening'] = 'エラー：アンケートを開くことができません。';
$string['errortable'] = 'エラー：システムテーブルが不正です。';
$string['essaybox'] = '短文記述形式';
$string['field'] = 'フィールド {$a}';
$string['fieldlength'] = 'ボックス幅（１行の文字数）の入力';
$string['fieldlength_help'] = 'テキストボックスの質問タイプでは入力ボックス長さおよび回答者が入力するテキストの最大文字数を入力してください。
デフォルト値は入力ボックス幅が半角20文字，入力テキスト最大文字数が半角25文字です。';
$string['grade'] = '評定';
$string['headingtext'] = '表題';
$string['horizontal'] = '横置き';
$string['id'] = 'ID';
$string['includechoicecodes'] = '選択コードを含む';
$string['includechoicetext'] = '選択テキストを含む';
$string['incorrectcourseid'] = 'コースIDが不正です';
$string['incorrectmodule'] = 'コースモジュールIDが不正でした';
$string['incorrectquestionnaire'] = 'アンケートが不正です';
$string['invalidresponse'] = '不適切な回答が特定されました。';
$string['invalidresponserecord'] = '不適切な回答が特定されました。';
$string['invalidsurveyid'] = '不適切なアンケートIDです。';
$string['kindofratescale'] = '評価尺度のタイプ';
$string['kindofratescale_help'] = '次の Moodle 文書を参照せよ。';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = '長さ';
$string['maxdigitsallowed'] = '許容最大値';
$string['maxforcedresponses'] = '最大強制回答数';
$string['maxtextlength'] = '最大文字数';
$string['minforcedresponses'] = '最小強制回答数';
$string['minforcedresponses_help'] = 'これらのパラメータを使用して回答者に最小のチェックボックス**最小**および最大のチェックボックス**最大**にチェックを入れるよう強制します。チェックボックスの正確な数を強制的にチェックするには**最小**および**最大**を同じ値に設定してください。最小値または最大値のみが必要な場合、もう一方の値をデフォルトの**0**のままにしてください。あなたが**最小**または**最大** をデフォルトの**0**以外の値に設定した場合、回答者があなたの要件を満たさない場合は警告メッセージが表示されます。もちろん、あなたはアンケートの一般的な指示または関連する質問のテキストのいずれかで回答者に対して要件を明確にする必要があります。';
$string['misconfigured'] = 'コースが誤って設定されました';
$string['missingquestion'] = 'エラー：質問に答えてください';
$string['missingquestions'] = 'あなたは次の必須項目に回答していません。';
$string['modulename'] = 'アンケート';
$string['modulenameplural'] = 'アンケート';
$string['move'] = 'この項目を移動';
$string['movedn'] = '下へ移動';
$string['movehere'] = 'ここへ移動';
$string['moveup'] = '上へ移動';
$string['myresponses'] = 'あなたのすべての回答';
$string['myresponsetitle'] = 'あなたの回答内容 {$a} 件';
$string['myresults'] = '結果';
$string['name'] = 'アンケート名';
$string['next'] = '次へ';
$string['nextpage'] = '次のページ';
$string['noanswer'] = '回答がありません。';
$string['nodata'] = 'データがありません。';
$string['noduplicates'] = '重複選択なし';
$string['noneinuse'] = '現在、定義されているコンテンツはありません。';
$string['nopublicsurveys'] = '公開アンケートはありません';
$string['noresponsedata'] = 'この質問には回答はありません。';
$string['noresponses'] = '回答なし';
$string['normal'] = 'ノーマル';
$string['notanumber'] = '<strong>{$a}</strong> は受け入れ可能な数値フォーマットではありません。';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/Aカラム';
$string['notavail'] = 'この質問はまだ利用できません。後でお試しください。';
$string['noteligible'] = 'あなたはこのアンケートに回答できません。';
$string['notemplatesurveys'] = 'テンプレート型のアンケートはありません。';
$string['notopen'] = 'このアンケートは、{$a} まで開始されません。';
$string['num'] = '#';
$string['numberfloat'] = 'あなたが入力した値<strong>{$a->number}</strong>は小数点<strong>{$a->precision}</strong>で変換/四捨五入されます。';
$string['numberofdecimaldigits'] = 'Nb of decimal digits';
$string['numberscaleitems'] = 'スケール値';
$string['numberscaleitems_help'] = '尺度項目の個数はあなたの評価尺度で使用される「項目の個数」です。あなたは通常3から5の間の値を使用すべきです。デフォルト値は次のとおりです: **5**';
$string['numeric'] = '数値形式';
$string['numeric_help'] = '回答が正しくフォーマットされた数値であることが予想される場合、この質問タイプを使用してください。';
$string['of'] = '／';
$string['opendate'] = '開始日';
$string['option'] = 'オプション {$a}';
$string['optionalname'] = '項目名';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- もしくは -';
$string['order_ascending'] = '昇順';
$string['order_default'] = 'デフォールトの並び順に閲覧';
$string['order_descending'] = '降順';
$string['orderresponses'] = '回答の並べ替え順';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'その他：';
$string['otherempty'] = 'このオプションをチェックした場合，何らかの文を入力しなければなりません！';
$string['overviewnumresplog'] = '回答(複数)';
$string['overviewnumresplog1'] = '回答';
$string['overviewnumrespvw'] = '回答(複数)';
$string['overviewnumrespvw1'] = '回答';
$string['owner'] = 'オーナー';
$string['page'] = 'ページ';
$string['pageof'] = 'ページ {$a->page} ／ {$a->totpages}';
$string['pluginadministration'] = 'アンケートモジュールの管理';
$string['pluginname'] = 'アンケート';
$string['possibleanswers'] = '回答の選択肢';
$string['posteddata'] = '投稿さらたデータでの到達ページ:';
$string['preview'] = 'このプレビューでは、アンケートがどのように見えるか表示しています。プレビューでは、アンケートナビゲーションボタンは動作しません。別のセクションを表示するには、セクション番号ボタンを使用してください。どのようなアクセスが割り当てられるかにより、いくつかのナビゲーションボタンが表示されない場合もあります。アンケートは、ドキュメントに埋め込まれる背景色を使用します。プレビューを完了した場合、このページ下部の「<b>ウィンドウを閉じる</b>」ボタンをクリックしてください。';
$string['preview_label'] = 'プレビュー';
$string['preview_questionnaire'] = '- アンケート プレビュー';
$string['previewing'] = 'アンケートのプレビュー';
$string['previous'] = '前へ';
$string['previouspage'] = '前のページ';
$string['print'] = 'この回答を印刷する';
$string['printblank'] = '空欄を印刷する';
$string['printblanktooltip'] = '空欄を含む印刷画面の表示';
$string['printtooltip'] = '現時点での回答の印刷画面の表示';
$string['private'] = 'コース限定型';
$string['public'] = '公開型';
$string['qtype'] = 'タイプ';
$string['qtype_help'] = '一度しか回答できないのか，定期的に繰り返し回答するのか，何度でも無制限に回答できるのかを指定します。';
$string['qtypedaily'] = '毎日回答';
$string['qtypemonthly'] = '毎月回答';
$string['qtypeonce'] = '１回のみ回答';
$string['qtypeunlimited'] = '何回でも回答';
$string['qtypeweekly'] = '毎週回答';
$string['questionnaire:copysurveys'] = 'テンプレート型およびコース限定型のアンケートをコピーする';
$string['questionnaire:createpublic'] = '公開型のアンケートを作成する';
$string['questionnaire:createtemplates'] = 'テンプレート型のアンケートを作成する';
$string['questionnaire:deleteresponses'] = 'あらゆる回答を削除する';
$string['questionnaire:downloadresponses'] = 'CSVファイルで回答データをダウンロードする';
$string['questionnaire:editquestions'] = '質問項目の作成・編集';
$string['questionnaire:manage'] = 'アンケートの作成・編集';
$string['questionnaire:printblank'] = '空白のアンケートの印刷';
$string['questionnaire:readallresponseanytime'] = '随時すべての回答を閲覧する';
$string['questionnaire:readallresponses'] = '回答の要約を閲覧する';
$string['questionnaire:readownresponses'] = '自分の回答だけを閲覧する';
$string['questionnaire:submit'] = '回答をすべて完了し，送信する';
$string['questionnaire:view'] = 'アンケートの閲覧';
$string['questionnaire:viewsingleresponse'] = '完了した回答を個々に閲覧する';
$string['questionnaireadministration'] = 'アンケートモジュールの管理';
$string['questionnairecloses'] = 'アンケート終了';
$string['questionnaireopens'] = 'アンケート開始';
$string['questionnairereport'] = 'アンケートのリポート';
$string['questionnum'] = '質問 #';
$string['questions'] = 'アンケート項目';
$string['questiontypes'] = '質問タイプ';
$string['questiontypes_help'] = 'Moodle 文書の参照';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'ラジオボタン式';
$string['radiobuttons_help'] = 'この質問タイプでは回答者は提供された選択肢のうちいずれかを選択する必要があります。';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'ランク';
$string['ratescale'] = '測定尺度 (尺度 1..5)';
$string['ratescale_help'] = 'Moodle 文書の参照';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'アンケートタイプ';
$string['realm_help'] = '* **アンケートには、次の3種類があります:**
 * コース限定型 - アンケートが作成されたコースの中でのみ使用されます。
 * テンプレート型 - 複製したり，編集したりすることができます。
 * 公開型 - 他のコースからも利用できます。';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'この調査完了後、ユーザがリダイレクトされるURLです。';
$string['remove'] = '削除';
$string['required'] = '回答必須？';
$string['required_help'] = 'あなたが***Yes***を選択した場合，この質問への回答が必須となります。すなわち、この質問に回答するまで回答者はアンケートを提出できません。';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = '必要なパラメータが欠如してます。';
$string['reset'] = 'リセット';
$string['respeligiblerepl'] = '(ロールによる置き換え)';
$string['respondent'] = '回答者';
$string['respondenteligible'] = 'アンケート対象';
$string['respondenteligibleall'] = 'すべて';
$string['respondenteligiblestudents'] = '学生のみ';
$string['respondenteligibleteachers'] = '教師のみ';
$string['respondents'] = '回答者';
$string['respondenttype'] = '回答者タイプ';
$string['respondenttype_help'] = 'ここを「フルネーム」に設定した場合、ああんたはそれぞれの回答に回答者の氏名を表示できます。「匿名」に設定した場合、あなたはそれぞれの回答からユーザ識別情報を秘匿できます。';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = '匿名';
$string['respondenttypefullname'] = 'フルネーム';
$string['response'] = '回答';
$string['responseoptions'] = '回答オプション';
$string['responses'] = '回答';
$string['responseview'] = '回答の閲覧（学生）';
$string['responseview_help'] = 'あなたは提出されたアンケート (一般統計テーブル) のすべての回答者の回答を閲覧できる人を指定できます。';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = '随時可能';
$string['responseviewstudentsnever'] = '不可';
$string['responseviewstudentswhenanswered'] = '自分の回答終了後に可';
$string['responseviewstudentswhenclosed'] = '回答期間終了後に可';
$string['restrictedtoteacher'] = 'この機能は編集権のある教師のみに制限されています！';
$string['resume'] = '回答の中断/再開の許可';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'アンケート調査の再開';
$string['return'] = '戻る';
$string['save'] = '送信せずに一時保存する';
$string['saveasnew'] = '新規項目として追加する';
$string['savedprogress'] = 'あなたの回答内容は、保存されました。いつでも戻って、このアンケートを完了することができます。そのようにするには、リンク {$a} をブックマークしてください。アンケートを完了するため、ユーザ名およびパスワードの入力を求められます。';
$string['saveeditedquestion'] = '項目 {$a} の保存';
$string['savesettings'] = '設定の保存';
$string['section'] = 'セクション';
$string['sectionbreak'] = '----- ページ区切り -----';
$string['sectionbreak_help'] = '----- ページ区切り -----';
$string['sectiontext'] = 'ラベル';
$string['sectiontext_help'] = 'これは質問ではありませんが，一連の質問を紹介する際に表示される (短い) テキストです。';
$string['selecttheme'] = 'この調査で使用するテーマ (CSS) を選択してください。';
$string['sendemail'] = '各送信内容のコピーを送信するアドレスです (メールバックアップ不要の場合、空白)。';
$string['sendemail_help'] = '指定されたメールアドレスに提出された回答の写しを一つ一つ送信します。あなたはカンマで区切って2つ以上のメールアドレスを指定することもできます。電子メールのバックアップが必要ないときは，空欄のままにしてください。';
$string['settings'] = '設定';
$string['settingssaved'] = '設定が保存されました。';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = '回答確認の設定';
$string['submitsurvey'] = '回答を送信する';
$string['submitted'] = '送信完了：';
$string['subtitle'] = 'サブタイトル';
$string['subtitle_help'] = 'このアンケートのサブタイトルです。最初のページのタイトルの下に表示されます。';
$string['summary'] = '要約';
$string['surveynotexists'] = 'アンケートがありません。';
$string['surveyowner'] = 'この操作を行うにはアンケートのオーナーでなければなりません。';
$string['surveyresponse'] = 'アンケート回答';
$string['template'] = 'テンプレート型';
$string['templatenotviewable'] = 'テンプレート型アンケートを表示できません。';
$string['text'] = '質問文';
$string['textareacolumns'] = '一行文字数';
$string['textareacolumns_help'] = 'この質問は**x**「テキストエリア列」 (またはエリア*幅*) および**y**「テキストエリア行」 (テキストの*行数*) のプレインテキストボックスを表示します。あなたがxおよびyの両方をデフォルト値の**0**のままにしている場合 (または**0**を設定している場合)、MoodleのHTMLエディタは標準的な高さおよび幅（コース/ユーザコンテクストおよびユーザプロファイルで設定可) で表示されます。';
$string['textarearows'] = '行数';
$string['textbox'] = '自由記述形式';
$string['textbox_help'] = 'テキストボックスの質問タイプでは入力ボックス長さおよび回答者が入力するテキストの最大文字数を入力してください。
デフォルト値は入力ボックス幅が半角20文字，入力テキスト最大文字数が半角25文字です。';
$string['textdownloadoptions'] = 'ダウンロードオプション (CSV)';
$string['thank_head'] = 'この調査にご協力いただきましてありがとうございます。';
$string['theme'] = 'テーマ';
$string['thismonth'] = '今月';
$string['thisweek'] = '今週';
$string['title'] = 'タイトル';
$string['title_help'] = 'このアンケートのタイトルは各ページの上部に表示されます。デフォルトのタイトルにはアンケート名が設定されていますが、あなたが好きなように編集できます。';
$string['today'] = '本日';
$string['total'] = '合計';
$string['type'] = '質問タイプ';
$string['undefinedquestiontype'] = '未定義の項目タイプです！';
$string['unknown'] = '想定外';
$string['unknownaction'] = '想定外のアンケート活動が特定されました...';
$string['url'] = '送信確認ページ(URL)';
$string['url_help'] = 'ユーザがこのアンケートを完了した後にリダイレクトされるURLです。';
$string['usepublic'] = '公開アンケートの利用';
$string['usetemplate'] = '既存のアンケートの再利用';
$string['vertical'] = '縦置き';
$string['view'] = '閲覧';
$string['viewallresponses'] = '全回答の閲覧';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = '回答毎の閲覧';
$string['viewresponses'] = '全回答 ({$a})';
$string['viewyourresponses'] = 'あなたの回答 - 閲覧 {$a}';
$string['warning'] = '警告：エラーに遭遇しました。';
$string['wrongdateformat'] = '入力された日付: <strong>{$a}</strong>は例に示されている書式に対応していません。';
$string['wrongdaterange'] = 'エラー：1902年から2037年までの間に設定してください。';
$string['wrongformat'] = 'この項目は何か変です：&nbsp;';
$string['wrongformats'] = 'この項目は何か変です：&nbsp;';
$string['yesno'] = 'Yes/No';
$string['yesno_help'] = 'シンプルなYes/No質問です。';
